/*
Theme Name: Seosight child Theme
Theme URI: http://theme.crumina.net/seosight/
Author: Crumina Team
Author URI: http://crumina.net/
Description: Unique portfolio & agency Wordpress theme
Version: 1
Template:seosight
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: seosight
*/

/*****************************************************************
Add Custom styles below 
******************************************************************/

body .logo .logo-text .logo-title {
    font-size: 20px;
    /*color: #582720;*/
    font-family: 'Montserrat Alternates', Helvetica, sans-serif;
    font-weight: 700;
   /* text-shadow: 2px 2px 0 #FFE1AB, -2px 2px 0 #FFE1AB, 2px -2px 0 #FFE1AB, -2px -2px 0 #FFE1AB;*/
    text-transform: capitalize;
}

.logged-in section.kc-elm.kc-css-630910.kc_row.scrollme.custom-color.crumina-seo-score {
    display: none;
}

body {
    margin: 0!important;
}
.logo img {
    width: 30px;
    padding: 0px;
}

span.onsale {
    display: none;
}

body .footer .contacts .title {
    font-size: 20px;
}


aside .widget {
    background: #f7f9f9;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.category-post-item .post-count {
    margin-right: 0px;
}

a.btn,
a.btn.btn-small.product_type_simple.add_to_cart_button.ajax_add_to_cart.btn--primary.btn-hover-shadow {
    font-family: 'Montserrat Alternates', Helvetica, sans-serif;
}



.main-banner {
	background: #4cc2c0;
}
.main-banner>div {    
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
}

.container-wrapper {
    width: 100%;
    display: block;
    position: relative;
    max-width: 1140px;
    margin: 0 auto;
    padding: 85px 0;
}

.container-wrapper .titel {
    font-size: 30px;
    margin-bottom: 26px;
    text-transform: uppercase;
    font-family: 'Montserrat Alternates', Helvetica, sans-serif;
}

.titel .dark {
	color: #fff;
}

.item.text {
    max-width: 825px;
}

a.read-more {
    display: none!important;
}

p#wppb_register_pre_form_message {
    display: none;
}
form.wppb-user-forms.wppb-edit-user input,
form#wppb-register-user input {
    line-height: 24px;
    border-radius: 50px!important;
    padding: 10px 20px!important;
    width: 100%;
}

form.wppb-user-forms.wppb-edit-user{
    max-width: 600px;
    margin: 0 auto;
}
p.wppb-form-field {
    display: none;
}
form.wppb-user-forms.wppb-edit-user input#edit_profile,
form#wppb-register-user input#register {
    background: #FF5722;
    color: #fff;
    text-transform: uppercase;
    margin-top: 30px;
    font-weight: 300;
}

a.btn.btn-medium.btn--dark.btn-hover-shadow.popap-1 {
    font-weight: 300;
}

.loged-user-menu {
    display: none;
}
body nav.woocommerce-MyAccount-navigation {
    display: none;
}
body .woocommerce-MyAccount-content {
    width: 100%;
    float: none;  
}

.logged-in .loged-user-menu {
    display: flex;
    flex-direction: column;
}

.wppb-user-forms ul li {    
    padding-bottom: 8px;
}
.wppb-user-forms select {
    padding: 10px 40px 10px 20px;
}

.submit-block-text {
    display: none;
}
select#customer_type,
.wppb-user-forms ul label {
    width: 100%;
    display: block;
}

.loged-user-menu a {
    margin-bottom: 7px;
}

span.file-name {
    display: none;
}

body .remember-wrap .checkbox label {
    padding-left: 18px;
}


form#wppb-register-user {
    max-width: 500px;
    margin: 0 auto;
}

form#wppb-register-user li#wppb-form-element-20 {
    display: none;
}

form#wppb-register-user ul.wppb-radios {
    width: 100%;
    display: flex;
    justify-content: center;
}

.woocommerce div.product p.price, .woocommerce div.product span.price {    
    font-size: 2em;
}
.woocommerce ul.products li.product .price {
    font-size: 1.2em;
}

.logo .logo-text {
    max-width: 150px;
}

.so-widget-sow-accordion-default-8d11996422a6 .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title {
    font-weight: 700;
    font-size: 20px;
}

.location {    
    margin: 20px 0;
    background-color: #f7f9f9;
    padding: 60px 40px;
    display: flex;   

}
.thumb {
    width: 30%;
}
.loc-content {
    width: 66%;
    min-width: 300px;
    margin-left: 4%;
}

.place {
    margin-bottom: 10px;
    color: #adadad;
}

.place i {    
    margin-right: 4px;
}

.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}


.single-tochky_prodazhu span.post__date,.single-tochky_prodazhu .post__author.author.vcard {
    display: none!important;
}

.single-tochky_prodazhu .place {
    margin-bottom: 10px;
    color: #636363;
    font-weight: 400;

}

.single .place {
    display: inline-block;
    padding: 6px 10px;
    background: #f2f2f2;
}

ul.products-list li {
    display: flex;
    flex-direction: column;
    margin-bottom: 35px;
    width: 300px;
}
ul.products-list li img {
    max-width: 240px;
}
.products-list__titel {
    margin-top: 72px;
    margin-bottom: 35px;
}

ul.products-list {
    margin-bottom: 70px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

a.pr_link {
    margin-bottom: 10px;
    text-decoration: underline;
    text-decoration-color: #d0d0d0;
    font-size: 18px;
    min-height: 70px;
}

.single-product .post-additional-info {
    display: none;
}

.single-product .medium-padding120 {
    padding: 0;
}

a.post-edit-link {
    display: none;
}

footer p {
    color: #cccccc;
}

li.search.search_main {
  
}

.h5.product-title {   
    font-size: 16px;
}
.woocommerce .products ul li, .woocommerce ul.products li {
    min-height: 390px;
}
.primary-menu-menu > li > a {
    font-size: 15px;
}
.single p {
    margin: 0 0 .75em;
    font-size: 16px;
}

ul.breadcrumbs li a {
    text-transform: none!important;
}

form#wppb-register-user label {
    padding-bottom: 3px;
    margin-left: 25px;
}

li#wppb-form-element-15 {
    display: flex;
    align-items: center;
    margin-left: 25px;
    padding-bottom: 9px;
}

li#wppb-form-element-15 label {
    padding-bottom: 0;
    margin-left: 0;
}

ul.wppb-radios li {
    display: flex!important;
    align-items: center;
}

ul.wppb-radios input{
     width: 20px!important; 
}
ul.wppb-radios label{
     width: 120px!important; 
}

.place i.menu-item-icon.seosight.seosight-pin-2 {
    position: relative;
    top: 3px;
}

.loc-content p {
    margin: 0 0 .75em;
    font-size: 15px;
}

#billing_state_field {
    width: 100%;
}

.loc-content .more-link {
    margin-top: 25px;
    display: block;
}

span.sku_wrapper {
    display: none;
}

.product-details .product-details-info .btn i {
    position: relative;
    top: -3px;
}

.variations td.label {
    display: none;
}

ul.list-inline.variable-items-wrapper.button-variable-wrapper li {
    padding: 25px!important;
    border-radius: 35px;
    margin-right: 20px;
}

.single-product .products-list__titel {
    margin-top: -20px;    
}

.archive .h5.product-title {
    font-size: 22px;
}

body .woocommerce-message {
    border-top-color: transparent;
    background: transparent;
    box-shadow: none;
}

.modal {
    display: none;
}

div#popap-1 {
    width: 100%;
    max-width: 440px;
}

.submit-block {
    padding: 0;
}

input.wpcf7-form-control.wpcf7-submit {
    background-color: #FF5722;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 0;
}

.modal .titel {
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    font-size: 20px;
}

.modal .descr {
    text-align: center;
    margin: 17px 0;
}

span.wpcf7-not-valid-tip {
    font-size: 0;
}

.wpcf7-not-valid {
    border: 2px solid #F44336;
}
body.fancybox-active {
    overflow: auto!important;
}

body input,body textarea {
    padding: 10px 25px;
    margin-bottom: 13px;
}

body form input[name="fild-adres"] {
    margin-bottom: 0;
}
.small-descr {
    text-align: center;
    font-style: italic;
    font-size: 12px;
}

td.product-remove {
    padding: 40px 5px 40px 15px!important;
}

body span.file-name {
    display: none;
}

body .woocommerce form .form-row label {
    padding-left: 0;
}

body h4.h5.product-title {
    min-height: 63px;
}

.logged-in section.kc-elm.kc-css-138234.kc_row.scrollme.custom-color.crumina-seo-score {
    display: none;
}

.logged-in #regrow,
.helped a:last-child {
    display: none;
}

.logged-in .helped a:last-child {
    display: block;
}

form.woocommerce-ordering {
    display: none!important;
}

.logo img {
       max-width: 223px;
    width: 100%;
    padding: 0px;
}

.logo-text {
    display: none;
}

.header .logo {
    margin-right:0; 
}

.woocommerce nav.woocommerce-pagination ul {
    display: flex;
    justify-content: center;
    border: none;
}

body .woocommerce nav.woocommerce-pagination ul li a, body .woocommerce nav.woocommerce-pagination ul li span {
    position: relative;
    /*background: #fbfbfb;*/
    display: inline-block;
    margin: 0 12px 0 0!important;
    width: 60px;
    height: 60px;
    line-height: 56px!important;
    text-align: center;
    border: 2px solid transparent;
    text-transform: uppercase;
    color: #757575;
    font-size: 20px!important;
    border-radius: 100%!important;
    transition: all .3s ease;
    padding: 0!important;
}

body .woocommerce nav.woocommerce-pagination ul li {
    border: none!important;
}

aside#woocommerce_layered_nav-2 {
    padding-left: 30px;
}

body .woocommerce nav.woocommerce-pagination ul li span.current {
    background: #ffffff;
    color: #4cc2c0;
    border: 2px solid #4cc2c0;
}
body .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover {
    background: #fbfbfb;
    color: #4cc2c0;   
}

@media (max-width: 575px) {
.container-wrapper .titel {
    font-size: 24px;
    margin-top: 10px;
    text-transform: uppercase;
    padding: 0 15px;
    text-align: center;
}
.main-banner>div {
    flex-direction: column-reverse;
    padding: 35px 25px;
}
.main-banner>div img{
    max-width: 68%;
}
a.btn.btn-medium.btn--dark.btn-hover-shadow.popap-1 {
    margin: 0 auto;
    width: 195px;
    display: block;
}
.item.image {
    text-align: center;
}
.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
    width: 100%;
    float: none;
    clear: both;
    margin: 0;
}
}

@media (max-width: 765.98px) {
	.post-thumb .overlay, .post-thumb a {
	    display: none!important;
	}
	.subscribe {
		padding-bottom: 250px;
	}
	.logo img {
		width: 183px !important;
	}
}

@media (min-width:766px) {
	header .logo img,
	.animated.swingInX .logo img,
	.headroom--not-top .logo img {
		width: 250px;
		max-width: 250px !important;
	}
}

.subscribe-section .socials {
	margin-bottom: 20px;
}

.subscribe-section .social__item {
	display: inline-block;
	width: 60px;
	height: 60px;
	padding-top: 17px;
	text-align: center;
	background-color: #fff;
	border-radius: 9rem;
	margin: 0 10px 0 0;
}